OpenBSD IPv6 mbuf Remote Exploit

This module exploits a buffer overflow vulnerability in the OpenBSD kernel; the exploit uses fragmented ICMPv6 packets to take complete control of a target system.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-1365
Product Version: 
6.2
Released Date: 
Monday, March 19, 2007 - 00:00